@charset "utf-8";
/* **********************THIS CSS IS USE FOR INFORMATION PAGE ICON BOXES PAGE******************************  */

/*
	[FR] June 21, 2011
	
	Some edits to the brochure list styling, around line #375

*/

* {margin:0;padding:0;text-decoration:none;}
ul{list-style:none; text-decoration:none;
}

ul.infopage li{
	display:inline;
	text-decoration:none;
}
ul.infopage li a{
	float:left;
	display:block;
	text-decoration:none;
	color:#333333;
	width: 140px;
	height:194px;
	background-color: #FFF;
	background-image:url(../../Information/images/box1.jpg);
	background-repeat: no-repeat;
	position:relative;
	padding-top: 10px;
	padding-left: 9px;
}
ul.infopage img {
	text-decoration:none;
    border: none;
  }
ul.infopage a:link {
	text-decoration:none;
	color:#0d3634;
  }  
ul.infopage a:visited {
	text-decoration:none;
	color:#0d3634;
  }    
/* mac hide - Ie needs this to make whole area active \*/
* html ul.infopage li a{height:1%}
/* end hide */
ul.infopage em{
	display:block;
	font-size:120%;
	font-weight:bold;
	font-style:normal;
	height:194px;
	text-decoration:none;
}
ul.infopage span,
ul.infopage strong{
	padding-top:5px;
	display:block;
	margin:10px 0;
	width:120px;
	text-decoration:none;
	text-align:center;
	font-size: 11px;
	font-weight: bold;
}
ul.infopage strong{
	text-decoration:underline;
	color:yellow;
}
ul.infopage li a:hover{
	background-image:url(../../Information/images/box2.jpg);
	background-repeat: no-repeat;
}
ul.infopage li a:hover em{color:green}
ul.infopage li a:hover strong{color:blue}
ul.infopage li a:hover span{color:#0d3634; cursor:hand;}


/* **********************THIS CSS IS USE FOR INFO BOXES NEW  NEW BOXES PAGE******************************  */
/* **********************THIS CSS IS USE FOR INFO BOXES NEW  NEW BOXES PAGE******************************  */
ul.infopage2 li{
	display:inline;
	text-decoration:none;
}
ul.infopage2 li a{
	float:left;
	display:block;
	text-decoration:none;
	color:#333333;
	width: 140px;
	height:194px;
	background-color: #FFF;
	background-image:url(../../Information/images/box1_ott.jpg);
	background-repeat: no-repeat;
	position:relative;
	padding-top: 10px;
	padding-left: 9px;
	outline:none;
	outline-style:none;
	-moz-outline-style: none;
}
ul.infopage2 img {
	text-decoration:none;
    border: none;
  }
ul.infopage2 a:link {
	text-decoration:none;
	color:#0d3634;
  }  
ul.infopage2 a:visited {
	text-decoration:none;
	color:#0d3634;
  }    
/* mac hide - Ie needs this to make whole area active \*/
* html ul.infopage2 li a{height:1%}
/* end hide */
ul.infopage2 em{
	display:block;
	font-size:120%;
	font-weight:bold;
	font-style:normal;
	height:194px;
	text-decoration:none;
}
ul.infopage2 span,
ul.infopage2 strong{
	padding-top:10px;
	display:block;
	width:120px;
	text-decoration:none;
	text-align:center;
	font-size: 11px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}
ul.infopage2 strong{
	text-decoration:underline;
	color:yellow;
}
ul.infopage2 li a:hover{
	background-image:url(../../Information/images/box2_ott.jpg);
	background-repeat: no-repeat;
}
ul.infopage2 li a:hover em{color:green}
ul.infopage2 li a:hover strong{color:blue}
ul.infopage2 li a:hover span{color:#0d3634; cursor:hand;}



/* **********************THIS CSS IS USE FOR MISSION PAGE ICON BOXES PAGE******************************  */
* {margin:0;padding:0;text-decoration:none;}
ul.missionpage{list-style:none; text-decoration:none; margin-left:30px;

}

ul.missionpage li{
	display:inline;
	text-decoration:none;


}
ul.missionpage li a{
	float:left;
	display:block;
	text-decoration:none;
	color:#333333;
	width: 110px;
	height:164px;
	background-color: #FFF;
	background-image:url(../../Information/images/box1_small.jpg);
	background-repeat: no-repeat;
	position:relative;
	padding-top: 10px;
	padding-left: 9px;
	margin-left:10px;
		outline:none;
	outline-style:none;
	-moz-outline-style: none;
}
ul.missionpage img {
	text-decoration:none;
    border: none;
  }
ul.missionpage a:link {
	text-decoration:none;
	color:#0d3634;
  }  
ul.missionpage a:visited {
	text-decoration:none;
	color:#0d3634;
  }    
/* mac hide - Ie needs this to make whole area active \*/
* html ul.missionpage li a{height:1%}
/* end hide */
ul.missionpage em{
	display:block;
	font-size:120%;
	font-weight:bold;
	font-style:normal;
	height:194px;
	text-decoration:none;
}
ul.missionpage span,
ul.missionpage strong{
	padding-top:5px;
	display:block;
	margin:10px 0;
	width:90px;
	text-decoration:none;
	text-align:center;
	font-size: .88em;
	font-weight: bold;
}
ul.missionpage strong{
	text-decoration:underline;
	color:yellow;
}
ul.missionpage li a:hover{
	background-image:url(../../Information/images/box2_small.jpg);
	background-repeat: no-repeat;
}
ul.missionpage li a:hover em{color:green}
ul.missionpage li a:hover strong{color:blue}
ul.missionpage li a:hover span{color:#0d3634; cursor:hand;}

#preactive a , #preactive li a, #preactive a:link  {background-image:url(../../Information/images/box3_small.jpg);outline:none;	outline-style:none;	-moz-outline-style: none;	border:none;	text-decoration:none }



/* **********************THIS CSS IS USE FOR MISSION PAGE NEW NEW NEW ICON BOXES PAGE******************************  */
/* **********************THIS CSS IS USE FOR MISSION PAGE NEW NEW NEW ICON BOXES PAGE******************************  */
* {margin:0;padding:0;text-decoration:none;}
ul.missionpage2{list-style:none; text-decoration:none; margin-left:30px;}

ul.missionpage2 li{
	display:inline;
	text-decoration:none;
}
ul.missionpage2 li a{
	float:left;
	display:block;
	text-decoration:none;
	color:#333333;
	width: 110px;
	height:164px;
	background-color: #FFF;
	background-image:url(../../Information/images/ott_box1_small.jpg);
	background-repeat: no-repeat;
	position:relative;
	padding-top: 10px;
	padding-left: 9px;
	margin-left:10px;
	outline:none;
	outline-style:none;
	-moz-outline-style: none;
}
ul.missionpage2 img {
	text-decoration:none;
    border: none;
  }
ul.missionpage2 a:link {
	text-decoration:none;
	color:#0d3634;
  }  
ul.missionpage2 a:visited {
	text-decoration:none;
	color:#0d3634;
  }    
/* mac hide - Ie needs this to make whole area active \*/
* html ul.missionpage2 li a{height:1%}
/* end hide */
ul.missionpage2 em{
	display:block;
	font-size:120%;
	font-weight:bold;
	font-style:normal;
	height:194px;
	text-decoration:none;
}
ul.missionpage2 span,
ul.missionpage2 strong{
	padding-top:5px;
	display:block;
	margin:0px 0;
	width:95px;
	text-decoration:none;
	text-align:center;
	font-size: .88em;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
ul.missionpage2 strong{
	text-decoration:underline;
	color:yellow;
}
ul.missionpage2 li a:hover{
	background-image:url(../../Information/images/ott_box2_small.jpg);
	background-repeat: no-repeat;
}
ul.missionpage2 li a:hover em{color:green}
ul.missionpage2 li a:hover strong{color:blue}
ul.missionpage2 li a:hover span{color:#0d3634; cursor:hand;}

#preactive a , #preactive li a, #preactive a:link  {background-image:url(../../Information/images/ott_box3_small.jpg);outline:none;	outline-style:none;	-moz-outline-style: none;	border:none;	text-decoration:none }

ul.missionpage2 span {border-bottom:thin #FF0000 solid 1px; }


























/* **********************THIS CSS IS USE FOR BROCHURE PAGE******************************  */

a.menubrochure:link
{color:#333333; font-size: 11px; font-weight: bold; text-decoration: none; }

a.menubrochure:active
{color:#333333;; font-size: 11px; font-weight: bold; text-decoration: none }

a.menubrochure:visited
{color:#333333; font-size: 11px; font-weight: bold; text-decoration: none }

a.menubrochure:hover
{font-size: 11px; font-weight: bold; text-decoration: underline }

a.menubrochure2:link
{font-size: 11px; text-decoration: underline; margin:0px; padding:0px }

ul.brochurepage li{

	/*margin-bottom:4px;
	background-image: url(../../Information/Brochures/images/head_blue3b.gif);
	background-repeat: repeat-x;
	background-position: left top;*/
	
	padding: 4px;
	margin-bottom:4px;
	background:#EDF6F5 url(../../Information/Brochures/images/head_blue3b.gif) top left repeat-x;
	
	
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#EDF6F5)); 
	background-image: -webkit-linear-gradient(top, #ffffff, #EDF6F5); 
	background-image:    -moz-linear-gradient(top, #ffffff, #EDF6F5); 
	background-image:     -ms-linear-gradient(top, #ffffff, #EDF6F5); 
	background-image:      -o-linear-gradient(top, #ffffff, #EDF6F5); 
	background-image:         linear-gradient(top, #ffffff, #EDF6F5);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#EDF6F5'); 
	
	clear:both;
	
}

/* [FR] Edits */

ul.brochurepage li h3 { 
	background-color:transparent;
	line-height:120%;
	margin-bottom:5px;
}

.contents ul.brochurepage li p {clear:none;}

ul.brochurepage li a{
	color:#333333;
	width: 600px;
	height:100%;
	padding-top: 2px;
	padding-bottom: 2px;
}

ul.brochurepage img {
	border: none;
	float:left;
	margin: 5px 15px 5px 5px;
	
     -moz-box-shadow: 1px 1px 2px #222; 
  -webkit-box-shadow: 1px 1px 2px #222; 
          box-shadow: 1px 1px 2px #222; 

  }
  
ul.brochurepage a:hover img,
ul.brochurepage a:focus img,
ul.brochurepage a:active img  {
	-moz-box-shadow: 2px 2px 2px #207a7a; 
  -webkit-box-shadow: 2px 2px 2px #207a7a; 
          box-shadow: 2px 2px 2px #207a7a; 
}

    
/* mac hide - Ie needs this to make whole area active \*/
* html ul.brochurepage li a{height:1%}
/* end hide */


ul.brochurepage span{
	padding-top:5px;
	padding-left:95px;
	display:block;
	font-size: 11px;
	padding-bottom:20px;
}

ul.brochurepage strong{
	text-decoration:none;
	font-size: 11px;
	font-weight: bold;
	padding-top:5px;
	padding-left:12px;
	
}

ul.brochurepage li a:hover{
color:#FF0000;

}

ul.brochurepage li a:hover strong{
	color:#FF0000;
	text-decoration:none;
	
}

/* **********************THIS CSS IS USE FOR NEWS PAGE******************************  */
a:link
{ color: blue; text-decoration: underline }
a:active
{ color: blue; text-decoration: underline }
a:hover
{ color: green; text-decoration: none }

a.newspage:link
{color:#333333; font-size: 11px; font-weight: bold; text-decoration: none; }

a.newspage:hover
{font-size: 11px; font-weight: bold; text-decoration: underline }


ul.newspage li{
	display:inline;
	float:left;
	display:block;
	width: 140px;
	height:194px;
	margin-left:8px;

}

ul.newspage li#link1 a{
	float:left;
	display:block;
	text-decoration:none;
	color:#333333;
	width: 140px;
	height:194px;
	background-image:url(../../Information/images/bg_0press.jpg);
	background-repeat: no-repeat;
	position:relative;
	padding-top: 10px;
	padding-left: 9px;
}

ul.newspage li#link2 a{
	float:left;
	display:block;
	text-decoration:none;
	color:#333333;
	width: 140px;
	height:194px;
	background-image:url(../../Information/images/bg_0data.jpg);
	background-repeat: no-repeat;
	position:relative;
	padding-top: 10px;
	padding-left: 9px;
}
ul.newspage li#link3 a{
	float:left;
	display:block;
	text-decoration:none;
	color:#333333;
	width: 140px;
	height:194px;
	background-image:url(../../Information/images/bg_0image.jpg);
	background-repeat: no-repeat;
	position:relative;
	padding-top: 10px;
	padding-left: 9px;
}
ul.newspage li#link4 a{
	float:left;
	display:block;
	text-decoration:none;
	color:#333333;
	width: 140px;
	height:194px;
	background-image:url(../../Information/images/bg_0blog.jpg);
	background-repeat: no-repeat;
	position:relative;
	padding-top: 10px;
	padding-left: 9px;
}
ul.newspage li#media1 a{
	float:left;
	display:block;
	text-decoration:none;
	color:#333333;
	width: 140px;
	height:194px;
	background-image:url(../../Information/images/bg0.jpg);
	background-repeat: no-repeat;
	position:relative;
	padding-top: 10px;
	padding-left: 9px;
	margin-left:80px;
}
ul.newspage li#media2 a{
	float:left;
	display:block;
	text-decoration:none;
	color:#333333;
	width: 140px;
	height:194px;
	background-image:url(../../Information/images/bg2.jpg);
	background-repeat: no-repeat;
	position:relative;
	padding-top: 10px;
	padding-left: 9px;
	margin-left:120px;
}

ul.newspage img {
	text-decoration:none;
    border: none;
	
  }
ul.newspage a:link {
	text-decoration:none;
	color:#0d3634;
  }  
ul.newspage a:visited {
	text-decoration:none;
	color:#0d3634;
  }    
/* mac hide - Ie needs this to make whole area active \*/
* html ul.newspage li a{height:1%}
/* end hide */
ul.newspage em{
	display:block;
	font-size:120%;
	font-weight:bold;
	font-style:normal;
	height:194px;
	text-decoration:none;
}
ul.newspage span{
	padding-top:2px;
	padding-left:2px;
	display:block;
	text-decoration:none;
	font-size: .94em;
	width:115px;
}
ul.newspage span2{
	padding-top:2px;
	padding-left:2px;
	display:block;
	text-decoration:none;
	font-size: .94em;
	width:115px;
}
ul.newspage strong{
	text-decoration:none;
	color:#333;
	font-size: .94em;
	padding-left:2px;
	padding-top:2px;
	display:block;
	margin:5px 0;
	width:120px;
}
ul.newspage li#link1 a:hover{
	background-image:url(../../Information/images/bg_1press.jpg);
	background-repeat: no-repeat;}

ul.newspage li#link2 a:hover{
	background-image:url(../../Information/images/bg_1data.jpg);
	background-repeat: no-repeat;}
	
ul.newspage li#link3 a:hover{
	background-image:url(../../Information/images/bg_1image.jpg);
	background-repeat: no-repeat;}	
ul.newspage li#link4 a:hover{
	background-image:url(../../Information/images/bg_1blog.jpg);
	background-repeat: no-repeat;}		
ul.newspage li#media1 a:hover, ul.newspage li#media2 a:hover{
	background-image:url(../../Information/images/frame_data_blank2.jpg);
	background-repeat: no-repeat;}
ul.newspage li a:hover em{color:green}
ul.newspage li a:hover strong{color:red; cursor:hand;}
ul.newspage li a:hover span{color:#0d3634; cursor:hand;}

/* **********************THIS CSS IS USE FOR NEWS PRESS RELEASES PAGE HORIZONTAL MENU******************************  */
ul#navnews{
	margin: 0;
	padding: 0px;
	list-style: none;
	text-align:center;

	}

ul#navnews  li {
	position: relative;
	float: left;
	width:6.99em
}

/* Styles for Menu Items */
ul#navnews  li a {
	display: block;
	text-decoration: none;
	color: #777;
	background: #e5e5e5; /* IE6 Bug */
	padding: 5px;
	border-right:1px solid #fff;
	margin-bottom:1px;
	min-height:0;
	}
/* commented backslash mac hiding hack \*/ 
* html ul#navnews  li a {height:1%;	position:relative;}
/* end hack */ 

/* this sets all hovered lists to red */
#navnews li:hover a{
   color: #fff;
   background-color: #a1c7c7;}
/* this sets all hovered lists to red */
#navnews li#current a{ 
   color: #fff;
   background-color: #a1c7c7;}   

/* TITLE FONTS SETTING IN NEWS\*/    
a.newstitle:link
{color:#333333; font-size: 11px; font-weight: bold; text-decoration: underline }

a.newstitle:active
{color:#333333;; font-size: 11px; font-weight: bold; text-decoration: underline }

a.newstitle:visited
{color:#333333; font-size: 11px; font-weight: bold; text-decoration: underline }

a.newstitle:hover
{font-size: 11px; font-weight: bold; text-decoration: underline }

a.newstitle:link
{font-size: 11px; text-decoration: underline }

#imageborder{margin:5px; border:1px solid #999999; float:right; padding:3px;}

#ottmissionlink { list-style:disc; padding-left:5px; margin-left:20px; line-height:1.6em}